path: /build/build/miscfiles-sys-apps-1.5+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-apps/miscfiles -pv -t && \
    emerge -j ${JOBS} --nodeps sys-apps/miscfiles
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/miscfiles && luet-portage --dir /pkgdir/miscfiles
    sys-apps/miscfiles && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:eb5c14a17f221d01d21a9c84772fa20d94db561881ed7b319aeb3194f4d542bb
  package:
    name: miscfiles
    version: 1.5+1
    category: sys-apps
    requires:
    - name: macaroni-funtoo-race3
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Miscellaneous files
    uri:
    - https://savannah.gnu.org/projects/miscfiles/
    license: GPL-2 unicode
    buildtimestamp: 2023-08-16 11:50:57.915173076 +0000 UTC m=+53.909452201
    labels:
      IUSE: minimal
      RDEPEND: '!<sys-freebsd/freebsd-share-7.2-r1'
      emerge.packages: sys-apps/miscfiles
      kit: dev-kit
      original.package.name: sys-apps/miscfiles
      original.package.slot: "0"
      original.package.version: 1.5-r3
    treedir: /build/packages
  package_dir: /pkgdir/miscfiles
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: bf8c837750aa08e267a8c6a036247ef16a2b1293c8097c5751e3de79deff8dd0
compressiontype: zstd
files:
- usr/share/dict/connectives
- usr/share/dict/extra.words
- usr/share/dict/propernames
- usr/share/dict/web2
- usr/share/dict/web2a
- usr/share/dict/words
- usr/share/doc/miscfiles-1.5-r3/NEWS.bz2
- usr/share/doc/miscfiles-1.5-r3/ORIGIN.bz2
- usr/share/doc/miscfiles-1.5-r3/README.bz2
- usr/share/doc/miscfiles-1.5-r3/dict-README.bz2
- usr/share/misc/GNU-manifesto
- usr/share/misc/abbrevs.gen
- usr/share/misc/abbrevs.talk
- usr/share/misc/airport
- usr/share/misc/ascii
- usr/share/misc/bcp-index.txt
- usr/share/misc/birthtoken
- usr/share/misc/cities.dat
- usr/share/misc/countries
- usr/share/misc/currency
- usr/share/misc/fyi-index.txt
- usr/share/misc/inter.phone
- usr/share/misc/languages
- usr/share/misc/latin1
- usr/share/misc/mailinglists
- usr/share/misc/na.phone
- usr/share/misc/na.postalcodes
- usr/share/misc/operator
- usr/share/misc/rfc-index.txt
- usr/share/misc/std-index.txt
- usr/share/misc/top-level.domains
- usr/share/misc/unicode
- var/db/pkg/sys-apps/miscfiles-1.5-r3/BUILD_TIME
- var/db/pkg/sys-apps/miscfiles-1.5-r3/CATEGORY
- var/db/pkg/sys-apps/miscfiles-1.5-r3/CBUILD
- var/db/pkg/sys-apps/miscfiles-1.5-r3/CFLAGS
- var/db/pkg/sys-apps/miscfiles-1.5-r3/CHOST
- var/db/pkg/sys-apps/miscfiles-1.5-r3/CONTENTS
- var/db/pkg/sys-apps/miscfiles-1.5-r3/COUNTER
- var/db/pkg/sys-apps/miscfiles-1.5-r3/CXXFLAGS
- var/db/pkg/sys-apps/miscfiles-1.5-r3/DEFINED_PHASES
- var/db/pkg/sys-apps/miscfiles-1.5-r3/DESCRIPTION
- var/db/pkg/sys-apps/miscfiles-1.5-r3/EAPI
- var/db/pkg/sys-apps/miscfiles-1.5-r3/FEATURES
- var/db/pkg/sys-apps/miscfiles-1.5-r3/HOMEPAGE
- var/db/pkg/sys-apps/miscfiles-1.5-r3/IUSE
- var/db/pkg/sys-apps/miscfiles-1.5-r3/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/miscfiles-1.5-r3/KEYWORDS
- var/db/pkg/sys-apps/miscfiles-1.5-r3/LDFLAGS
- var/db/pkg/sys-apps/miscfiles-1.5-r3/LICENSE
- var/db/pkg/sys-apps/miscfiles-1.5-r3/PF
- var/db/pkg/sys-apps/miscfiles-1.5-r3/RDEPEND
- var/db/pkg/sys-apps/miscfiles-1.5-r3/SIZE
- var/db/pkg/sys-apps/miscfiles-1.5-r3/SLOT
- var/db/pkg/sys-apps/miscfiles-1.5-r3/USE
- var/db/pkg/sys-apps/miscfiles-1.5-r3/environment.bz2
- var/db/pkg/sys-apps/miscfiles-1.5-r3/miscfiles-1.5-r3.ebuild
- var/db/pkg/sys-apps/miscfiles-1.5-r3/repository
package_cacheimage: ""
runtime:
  name: miscfiles
  version: 1.5+1
  category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Miscellaneous files
  uri:
  - https://savannah.gnu.org/projects/miscfiles/
  license: GPL-2 unicode
  labels:
    IUSE: minimal
    RDEPEND: '!<sys-freebsd/freebsd-share-7.2-r1'
    emerge.packages: sys-apps/miscfiles
    kit: dev-kit
    original.package.name: sys-apps/miscfiles
    original.package.slot: "0"
    original.package.version: 1.5-r3
